# # ProductPimCategoryIncludes

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**filters** | [**\Ensi\CmsClient\Dto\ProductPimCategoryFilter[]**](ProductPimCategoryFilter.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


